obsolete
FEDORA-2018-84a7b17589 created by jskarvad 4 years ago for Fedora 27

This is new stable release of wsjtx.

This update has been submitted for testing by jskarvad.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon mikeyp commented & provided feedback 4 years ago

Install is fine. Still checking functionality.

User Icon mikeyp commented & provided feedback 4 years ago
karma

The jt9 decoder decode is crashing on my system. See Bug 1535987. Checking with upstream for suggestions.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

4 years ago
User Icon jskarvad commented & provided feedback 4 years ago

The previous rc version wasn't crashing for you? Could you try testbuild from bugzilla: https://bugzilla.redhat.com/show_bug.cgi?id=1535987

I only ran the rc version for a short time, then switched to the upstream rpm build.

Since I have a reproducible crash, I'll see if I can get some stacktraces from ft9 with saved files, then will try the testbuild.

This update has been obsoleted by wsjtx-1.8.0-2.fc27.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1534099 wsjtx 1.8.0 is available
0
0

Automated Test Results